Find the answer to your Linux question:
Results 1 to 4 of 4
Hi guys.. i gotta problem.. i tried to install the new Teamspeak3 Server on my Virtual Server (Called Power Server S from StratoAG) and i got some problems now. At ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jan 2010
    Posts
    3

    Exclamation Suse 10.3 installation off a Teamspeak3 Server


    Hi guys.. i gotta problem..

    i tried to install the new Teamspeak3 Server on my Virtual Server (Called Power Server S from StratoAG) and i got some problems now.

    At first i gotta system with OpenSuse 10.3 and Plesk 8.4.0

    so i logged in with putty and DLed the teamspeak packaged.. finally i tried to run with screen.. (have to run with screen otherwise they close the server when i left the console...beta...) so i got the message.. bad word "screen" no command..

    hm seems like i have no screen on this server.. so i looked on rpm seek for a 10.3 Opensuse Screen i586... finally i found one...

    i DLed into /home/screen/ the file screen.xx.xx.rpm

    i maked : rpm -i screen.xx.xx.rpm

    he said an error

    error: Failed dependencies:
    libutempter.so.0 is needed by screen.xx.xx.rpm


    so.. im not the best in linux and server working... so anyone could help me plz what i have to make now ? maybe on virtual server isnt possible to make screen working ? i dont know..

    best regards

    enials

  2. #2
    Just Joined!
    Join Date
    Jan 2010
    Posts
    3
    sry i dont wanna harras someone here.. but got nobody an answer or some tips ?
    i thougt this is a related board with alot of knowing and community.. so cmon dudes.. gimme your stuff !

  3. #3
    Just Joined!
    Join Date
    Jan 2010
    Posts
    3
    hey.. guys.. are u kidding me ?? im alone here ?

  4. #4
    Linux Guru
    Join Date
    Oct 2007
    Location
    Tucson AZ
    Posts
    3,110
    I have no idea what a Teamspeak3 Server is or what it does but it looks like your probelms is pointed out to you here
    error: Failed dependencies:
    libutempter.so.0 is needed by screen.xx.xx.rpm
    Did you try downloading "libutempter.so.0" and installing it? I don't know what it is or where you would find it?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •